.tagSearch,
.initialSearch {
	margin: 0 0 40px;
	}

.okm--style--h2,
.tagSearch .okm--style--h2,
.initialSearch .okm--style--h2 {
	margin: 40px 0 24px;
	}

.tagSearch ul {
	width: 100%;
	row-gap: 40px;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-items: stretch; 
	}

.tagSearch ul li {
	margin: 0 0 10px 0;
	max-width: 100%;
	box-sizing: border-box;
	}

.tagSearch ul li a {
	display: block;
	padding: 5px; 
	text-align: center;
	font-size: 14px;
	line-height: 40px;
	background: #fff;
	border: 1px solid #ddd;
	box-sizing: border-box;
	}



.initialSearch ul {
	width: 100%;
	display: flex;
	row-gap: 10px;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-items: stretch; 
	}

.initialSearch ul li {
	margin: 0 10px 0 0;
	min-width: calc(20% - 8px);
	max-width: 100%;
	}

.initialSearch ul li:nth-child(5n) {
	margin: 0 0 0 0;
	}

.initialSearch ul li:last-child {
	margin: 0 0 0 0;
	width: 100%;
	}

.initialSearch ul li a {
	display: block;
	padding: 5px; 
	text-align: center;
	font-size: 14px;
	line-height: 40px;
	background: #fff;
	border: 1px solid #ddd;
	box-sizing: border-box;
	}



table {
	border-collapse: collapse;
	border-spacing: 0;
	}

table.keyWords {
	width: 100%; 
}

table th,
table td {
	display: block;
	vertical-align: top; 
	padding: 10px; 
	font-size: 14px;
	}

table tr {
	display: block;
	margin: 0 0 20px 0;
	border: 1px solid #ddd;
	box-sizing: border-box;
	}

table th {
	padding-bottom: 0; 
	font-weight: bold;
	font-family: "UD Shin Go DemiBold";
	}

table tr .keywordItem {
	padding-bottom: 10px; 
	border-bottom: 1px solid #ddd;
	}

.smallIndexWrap {
	position: relative;
	margin: 40px 0 0;
	padding: 1px 0 40px 0;
	background: #fbfbfa;
	}

.okm--style--h2 + .okm--block--text  {
	margin-top: 80px;
	}

.okm--block--text {
	margin: 0 0 40px 0;
	padding: 24px; 
	border: 1px solid #ddd;
	box-sizing: border-box;
	}

.okm--block--text .keywordItem {
	padding-bottom: 24px; 
	border-bottom: 1px solid #ddd;
	font-weight: bold;
	font-family: "UD Shin Go DemiBold";
}

.okm--block--text .keywordItem a {
	font-weight: inherit;
	font-family: inherit;
}

.okm--block--text .okm--style--excerpt {
	padding-top: 24px; 
	}

.okm--block--text .okm--style--excerpt a {
	color: var(--okm-red);
	text-decoration: underline; 
}



/* 768px以上 */
/* タブレット */
@media only screen and (min-width: 768px) {

.okm--style--h2,
.tagSearch .okm--style--h2,
.initialSearch .okm--style--h2 {
	margin: 64px 0 40px;
	}

.tagSearch ul {
	width: 100%;
	display: flex;
	row-gap: 10px;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-items: stretch; 
	}

.tagSearch ul li {
	margin: 0 10px 0 0;
	min-width: calc( (100% - 40px) / 5 );
	max-width: 100%;
	}

.tagSearch ul li:nth-child(4n) {
	margin: 0 0 0 0;
	}

.initialSearch ul {
	margin: 0 0 120px 0;
	width: 100%;
	display: flex;
	row-gap: 10px;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-items: stretch; 
	}

.initialSearch ul li {
	margin: 0 10px 0 0;
	min-width: calc( (100% - 40px) / 5 );
	max-width: 100%;
	}

.initialSearch ul li:nth-child(5n) {
	margin: 0 0 0 0;
	}

.tagSearch ul li a,
.initialSearch ul li a {
	padding: 5px 0; 
	font-size: 14px;
	}


table th,
table td {
	font-size: 16px;
	}


.smallIndexWrap {
	position: relative;
	margin: 80px 0 0;
	padding: 1px 0 40px 0;
	background: #fbfbfa;
	}

.smallIndex {
	margin: 80px 0 0;
	}


}







/* 1280px以上 */
/* PC */
@media only screen and (min-width: 1280px) {



.okm--style--h2 + table.keyWords {
	margin: 80px 0 0 0;
	}

table {
	border-collapse: collapse;
	border-spacing: 0;
	}

table th,
table td {
	display: block;
	vertical-align: top; 
	padding: 24px; 
	font-size: 16px;
	}

table tr {
	display: block;
	margin: 0 0 40px 0;
	border: 1px solid #ddd;
	box-sizing: border-box;
	}

table th {
	padding-bottom: 0; 
	}

table tr .keywordItem {
	padding-bottom: 24px; 
	border-bottom: 1px solid #ddd;
	}

.smallIndex {
	margin: 80px 0 0;
	}

.tagSearch,
.initialSearch {
	margin: 0 0 40px;
	}

.tagSearch .okm--style--h2,
.initialSearch .okm--style--h2 {
	margin-bottom: 40px;
	}

.tagSearch ul {
	width: 100%;
	display: flex;
	row-gap: 40px;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-items: stretch; 
	}

.tagSearch ul li {
	margin: 0 40px 0 0;
	min-width: calc( (100% - 120px) / 4 );
	max-width: 100%;
	box-sizing: border-box;*/
	}

.tagSearch ul li:nth-child(4n) {
	margin: 0 0 0 0;
	}

.tagSearch ul li a {
	display: block;
	padding: 5px; 
	text-align: center;
	line-height: 54px;
	background: #fff;
	border: 1px solid #ddd;
	box-sizing: border-box;
	}

.initialSearch ul {
	width: 100%;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-items: stretch; 
	}

.initialSearch ul li {
	margin: 0 24px 0 0;
	min-width: 64px;
	max-width: 100%;
	}

.initialSearch ul li:nth-child(5n) {
	margin: 0 24px 0 0;
	}

.initialSearch ul li:last-child {
	margin: 0;
	width: fit-content; 
	
	}

.initialSearch ul li a {
	display: block;
	padding: 5px; 
	text-align: center;
	line-height: 54px;
	background: #fff;
	border: 1px solid #ddd;
	box-sizing: border-box;
	}



.smallIndexWrap {
	position: relative;
	margin: 80px 0 0;
	padding: 1px 0 80px 0;
	background: #fbfbfa;
	}

.okm--style--h2 + .okm--block--text  {
	margin-top: 80px;
	}

.okm--block--text {
	margin: 0 0 40px 0;
	padding: 24px; 
	border: 1px solid #ddd;
	box-sizing: border-box;
	}

.okm--block--text .keywordItem {
	padding-bottom: 24px; 
	border-bottom: 1px solid #ddd;
	}

.okm--block--text .okm--style--excerpt {
	padding-top: 24px; 
	}


}




